# Uses of Class
org.snpeff.interval.tree.IntervalNode

Packages that use IntervalNode
Package
Description
org.snpeff.interval.tree

## Uses of IntervalNode in org.snpeff.interval.tree

Fields in org.snpeff.interval.tree declared as IntervalNode
Modifier and Type
Field
Description
`protected IntervalNode`
IntervalTree.`head`
`protected IntervalNode`
IntervalNode.`leftNode`
`protected IntervalNode`
IntervalNode.`rightNode`
Methods in org.snpeff.interval.tree that return IntervalNode
Modifier and Type
Method
Description
`IntervalNode`
IntervalNode.`getLeft()`
`IntervalNode`
IntervalNode.`getRight()`
`protected IntervalNode`
IntervalNode.`newNode(Markers markers)`
Create a new node